/*
*
*
* ! push this code to main style.css after release
*
*
*
*/

/* ========================================================== */
/* Page: check relationship ================================= */

.page-template-page-check-relationship-v2 a.answer-block__btn,
.page-template-page-check-relationship-v1 a.answer-block__btn,
.page-template-page-check-relationship a.answer-block__btn,
.search-results a.arc-link {
  background-image: none;
  background-color: transparent;
  margin-left: 30px;
  height: 50px;
  line-height: 50px;
  text-decoration: none;
  color: #ffffff;
  border: 1px solid #ffffff5c;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.35px;
  background: white;
  padding: 22px 28px;
  -webkit-animation-name: gradient-animation;
  animation-name: gradient-animation;
  transition: all 0.3s;
  border-radius: 28px;
  background-color: #972376;
  background-image: -webkit-gradient(
    linear,
    left bottom,
    right top,
    from(#972376),
    color-stop(30%, #dc6b47),
    color-stop(70%, #972376),
    color-stop(90%, #dc6b47),
    color-stop(95%, #f68636),
    color-stop(110%, #dc6b47)
  );
  background-image: -webkit-linear-gradient(
    bottom left,
    #972376 0%,
    #dc6b47 30%,
    #972376 70%,
    #dc6b47 90%,
    #f68636 95%,
    #dc6b47 110%
  );
  background-image: -o-linear-gradient(
    bottom left,
    #972376 0%,
    #dc6b47 30%,
    #972376 70%,
    #dc6b47 90%,
    #f68636 95%,
    #dc6b47 110%
  );
  background-image: linear-gradient(
    to top right,
    #972376 0%,
    #dc6b47 30%,
    #972376 70%,
    #dc6b47 90%,
    #f68636 95%,
    #dc6b47 110%
  );
  -webkit-background-size: 400% 300%;
  background-size: 400% 300%;
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-animation-name: gradient-animation;
  animation-name: gradient-animation;
  -webkit-animation-duration: 25s;
  animation-duration: 25s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

#answer-block .animate-bg-color .answer-block__btn {
  background: white;
}
#answer-block .animate-bg-color .answer-block__btn:hover {
  padding: 18px 22px;
}

#answer-block .bg-answer-level-1.animate-bg-color {
  background: #619b58;
}
#answer-block .bg-answer-level-1.animate-bg-color .answer-block__btn {
  color: #619b58;
}

#answer-block .bg-answer-level-2.animate-bg-color {
  background: #e08a57;
}
#answer-block .bg-answer-level-2.animate-bg-color .answer-block__btn {
  color: #e08a57;
}

#answer-block .bg-answer-level-3.animate-bg-color {
  background: #9c4343;
}
#answer-block .bg-answer-level-3.animate-bg-color .answer-block__btn {
  color: #9c4343;
}
/* #answer-block .bg-answer-level-3.animate-bg-color {
  background: #e05757;
}
#answer-block .bg-answer-level-3.animate-bg-color .answer-block__btn {
  color: #e05757;
} */

#answer-block .bg-answer-level-4.animate-bg-color {
  background: #9c4343;
}
#answer-block .bg-answer-level-4.animate-bg-color .answer-block__btn {
  color: #9c4343;
}

/* ========================================================== */
/* Search =================================================== */
.type-list-block {
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
}
.search-results .title-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #00000017;
  border-bottom: 1px solid #00000017;
  margin: 30px 0 30px 0;
}
.search-results .title-wrap .section-title {
  margin: 10px 0 10px 0;
}

.search-results .links-wrap a.arc-link {
  padding: 10px 22px;
}
.search-results .links-wrap a.arc-link:hover {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  background-color: #972376d1;
  background-image: none;
}
@media screen and (max-width: 768px) {
  .search-results .title-wrap .section-title {
    font-size: 22px;
  }
  .search-results a.arc-link {
    margin-left: 0px;
  }
  .search-results .links-wrap a.arc-link {
    padding: 5px 12px;
    font-size: 12px;
  }
}

/* ========================================================== */
/* Page about =============================================== */

.page-template-page-about .type-list-block__item {
  margin-bottom: 30px;
  margin-left: -32px;
  width: 143%;
}

.page-template-page-about .about-descr__text-m {
  margin-top: 30px;
}

.page-template-page-about .list-wrap {
  margin-left: 10px;
  display: block;
}

.page-template-page-about .list-wrap .type-list-block {
  width: 100%;
  display: block;
}

/* ========================================================== */
/* button.exit ============================================== */
button.exit {
  right: 0;
  position: fixed;
  width: 47px;
  height: 55px;
  border: none;
  bottom: 90px;
  display: flex;
  align-items: center;
  z-index: 99;
  padding: 10px 10px 10px 15px;
}

button.exit svg {
  width: 22px;
  height: 27px;
  /*margin-left: 10px;*/
}

button.exit {
  -webkit-animation-name: gradient-animation;
  animation-name: gradient-animation;
  transition: all 0.3s;
  border-radius: 28px 0 0 28px;
  background-color: #972376;
  background-image: -webkit-gradient(
    linear,
    left bottom,
    right top,
    from(#972376),
    color-stop(30%, #dc6b47),
    color-stop(70%, #972376),
    color-stop(90%, #dc6b47),
    color-stop(95%, #f68636),
    color-stop(110%, #dc6b47)
  );
  background-image: -webkit-linear-gradient(
    bottom left,
    #972376 0%,
    #dc6b47 30%,
    #972376 70%,
    #dc6b47 90%,
    #f68636 95%,
    #dc6b47 110%
  );
  background-image: -o-linear-gradient(
    bottom left,
    #972376 0%,
    #dc6b47 30%,
    #972376 70%,
    #dc6b47 90%,
    #f68636 95%,
    #dc6b47 110%
  );
  background-image: linear-gradient(
    to top right,
    #972376 0%,
    #dc6b47 30%,
    #972376 70%,
    #dc6b47 90%,
    #f68636 95%,
    #dc6b47 110%
  );
  -webkit-background-size: 400% 300%;
  background-size: 400% 300%;
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-animation-name: gradient-animation;
  animation-name: gradient-animation;
  -webkit-animation-duration: 25s;
  animation-duration: 25s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@media (max-width: 1365px) {
  button.exit {
    width: 42px;
    height: 49px;
    bottom: 77px;
    padding: 12px 8px 12px 12px;
  }
  button.exit svg {
    width: 20px;
    height: 24px;
  }
}
@media (max-width: 1023px) {
  button.exit {
    width: 32px;
    height: 38px;
    bottom: 20px;
    padding: 10px 7px 10px 10px;
  }
  button.exit svg {
    width: 15px;
    height: 18px;
  }
}
@media (max-width: 767px) {
  button.exit {
    width: 25px;
    height: 30px;
    bottom: 27px;
    padding: 7px 5px 7px 7px;
  }
  button.exit svg {
    width: 12px;
    height: 15px;
  }
}
/* ========================================================== */
/* toolbar from plugin "One Click Accessibility" ============ */
nav#pojo-a11y-toolbar {
  display: none !important;
}

/* ========================================================== */
/* Popup-privacy ============================================ */
.popup-modal,
.mobile-popup-modal {
  height: auto;
  min-height: 485px;
}
.popup-privacy.open-modal-js {
  z-index: 99;
}
.popup-privacy .popup-modal {
  background-image: none;
  display: flex;
  padding: 84px 107px 80px 110px;
  flex-wrap: wrap;
}
.popup-privacy .popup-modal .modal-privacy {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.popup-privacy .popup-modal .modal-contact__title {
  font-family: Hermes;
  font-style: normal;
  font-weight: normal;
  font-size: 48px;
  line-height: 57px;

  color: #9b5890;
  margin-bottom: 33px;
  width: 100%;
  text-align: center;

  display: flex;
  align-items: center;
  justify-content: center;
}
.popup-privacy .popup-modal .modal-contact__title img {
  width: 63px;
  height: 73px;
  margin-left: 37px;
}

.popup-privacy .popup-modal .modal-wrap p {
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 150%;

  color: #000000;
  margin-bottom: 30px;
}

.modal-contact__btn-popup-privacy {
  display: flex;
  flex-direction: row;

  padding: 15px 44px;
  border: none;

  background: linear-gradient(84.42deg, #9b5890 21.15%, #e08a57 70.22%);
  border-radius: 50px;
  align-items: center;
  font-style: normal;
  font-weight: normal;
  height: 50px;
}

.modal-contact__btn-popup-privacy span {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
}

.popup-privacy .close-popup-privacy.close-popup-btn::after,
.popup-privacy .close-popup-privacy.close-popup-btn::before {
  background-color: #9b5890;
}

@media (max-width: 1365px) {
  .popup-modal,
  .mobile-popup-modal {
    min-height: 384px;
  }
  .popup-privacy .popup-modal {
    padding: 62px 78px 60px 78px;
  }
  .popup-privacy .popup-modal .modal-contact__title {
    font-size: 38px;
    line-height: 45px;
    margin-bottom: 25px;
  }
  .popup-privacy .popup-modal .modal-contact__title img {
    width: 54px;
    height: 63px;
    margin-left: 35px;
  }

  .popup-privacy .popup-modal .modal-wrap p {
    font-size: 25px;
    line-height: 150%;
    margin-bottom: 20px;
  }
  .modal-contact__btn-popup-privacy {
    padding: 11px 34px;
    height: 40px;
    max-width: fit-content;
    margin: auto;
  }

  .modal-contact__btn-popup-privacy span {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (max-width: 1023px) {
  .popup-modal,
  .mobile-popup-modal {
    min-height: 320px;
  }
  .popup-privacy .popup-modal {
    padding: 50px 39px 50px 39px;
  }
  .popup-privacy .popup-modal .modal-contact__title {
    font-size: 35px;
    line-height: 41px;
    margin-bottom: 20px;
  }
  .popup-privacy .popup-modal .modal-contact__title img {
    width: 43px;
    height: 50px;
    margin-left: 31px;
  }

  .popup-privacy .popup-modal .modal-wrap p {
    font-size: 20px;
    line-height: 150%;
    margin-bottom: 20px;
  }
  .modal-contact__btn-popup-privacy {
    padding: 11px 34px;
    height: 40px;
  }

  .modal-contact__btn-popup-privacy span {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (max-width: 767px) {
  .popup-modal,
  .mobile-popup-modal {
    min-height: 246px;
  }
  .popup-privacy .popup-modal {
    padding: 30px 14px 30px 14px;
  }
  .popup-privacy .popup-modal .modal-contact__title {
    font-size: 20px;
    line-height: 27px;
    margin-bottom: 10px;
  }
  .popup-privacy .popup-modal .modal-contact__title img {
    width: 34px;
    height: 40px;
    margin-left: 12px;
  }

  .popup-privacy .popup-modal .modal-wrap p {
    font-size: 15px;
    line-height: 150%;
    margin-bottom: 20px;
  }
  .modal-contact__btn-popup-privacy {
    padding: 8px 20px;
    height: 31px;
  }

  .modal-contact__btn-popup-privacy span {
    font-size: 12px;
    line-height: 15px;
  }
  .close-popup-privacy.close-popup-btn,
  .close-popup-privacy.close-popup-btn {
    top: 1px;
    right: 1px;
  }
}

/* FB block */
div#fb-root {
  overflow: hidden;
}
/* Home fix  */
@media (max-width: 767px) {
  .hero-block {
    margin-top: 50px;
  }
}
